<?xml version="1.0" encoding="utf-8"?>
<linkbase xmlns="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd">
  <!-- INTEGIX by Ez-XBRL -->
  <roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedLabel" roleURI="http://www.xbrl.org/2009/role/negatedLabel"/>
  <roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedPeriodEndLabel" roleURI="http://www.xbrl.org/2009/role/negatedPeriodEndLabel"/>
  <roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedPeriodStartLabel" roleURI="http://www.xbrl.org/2009/role/negatedPeriodStartLabel"/>
  <roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedTotalLabel" roleURI="http://www.xbrl.org/2009/role/negatedTotalLabel"/>
  <roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedNetLabel" roleURI="http://www.xbrl.org/2009/role/negatedNetLabel"/>
  <roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedTerseLabel" roleURI="http://www.xbrl.org/2009/role/negatedTerseLabel"/>
  <roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/net-2009-12-16.xsd#netLabel" roleURI="http://www.xbrl.org/2009/role/netLabel"/>
  <labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_AdjustmentsForFinanceIncomeCost" xlink:label="loc_ifrs-full_AdjustmentsForFinanceIncomeCost_1"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities_2"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities_3"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities_4"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges" xlink:label="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_5"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ProfitLossAttributableToNoncontrollingInterests" xlink:label="loc_ifrs-full_ProfitLossAttributableToNoncontrollingInterests_6"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ProfitLossAttributableToNoncontrollingInterests" xlink:label="loc_ifrs-full_ProfitLossAttributableToNoncontrollingInterests_7"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ProfitLossAttributableToOwnersOfParent" xlink:label="loc_ifrs-full_ProfitLossAttributableToOwnersOfParent_8"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" xlink:label="loc_ifrs-full_PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets_9"/>
    <loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" xlink:label="loc_ifrs-full_PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets_10"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_AdjustmentsForExpenseOfRestructuringActivities" xlink:label="loc_INT_AdjustmentsForExpenseOfRestructuringActivities_11"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_AdjustmentsForExpenseOfRestructuringActivities" xlink:label="loc_INT_AdjustmentsForExpenseOfRestructuringActivities_12"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_AdjustmentsForGainsLossesOnNetMonetaryPosition" xlink:label="loc_INT_AdjustmentsForGainsLossesOnNetMonetaryPosition_13"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_AdjustmentsForGainsLossesOnNetMonetaryPosition" xlink:label="loc_INT_AdjustmentsForGainsLossesOnNetMonetaryPosition_14"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_AdjustmentsForGainsLossesOnNetMonetaryPosition" xlink:label="loc_INT_AdjustmentsForGainsLossesOnNetMonetaryPosition_15"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_AdjustmentsForGainsLossesOnNetMonetaryPosition" xlink:label="loc_INT_AdjustmentsForGainsLossesOnNetMonetaryPosition_16"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_AdjustmentsForInvestmentIncome" xlink:label="loc_INT_AdjustmentsForInvestmentIncome_17"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_AdjustmentsForInvestmentIncome" xlink:label="loc_INT_AdjustmentsForInvestmentIncome_18"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_AdjustmentsForInvestmentIncome" xlink:label="loc_INT_AdjustmentsForInvestmentIncome_19"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_CashFlowsFromUsedInInvestments" xlink:label="loc_INT_CashFlowsFromUsedInInvestments_20"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_CashFlowsFromUsedInInvestments" xlink:label="loc_INT_CashFlowsFromUsedInInvestments_21"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_DescriptionOfAccountingPolicyForOtherNoncurrentLiabilities" xlink:label="loc_INT_DescriptionOfAccountingPolicyForOtherNoncurrentLiabilities_22"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_DescriptionOfAccountingPolicyForOtherNoncurrentLiabilities" xlink:label="loc_INT_DescriptionOfAccountingPolicyForOtherNoncurrentLiabilities_23"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_DisclosureOfGainOrLossesFromAssetsDisposalImpairmentLossWriteOffOfAssets" xlink:label="loc_INT_DisclosureOfGainOrLossesFromAssetsDisposalImpairmentLossWriteOffOfAssets_24"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_DisclosureOfGainOrLossesFromAssetsDisposalImpairmentLossWriteOffOfAssets" xlink:label="loc_INT_DisclosureOfGainOrLossesFromAssetsDisposalImpairmentLossWriteOffOfAssets_25"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_DisclosureOfIncomeExpenseFromParticipationsAndInvestments" xlink:label="loc_INT_DisclosureOfIncomeExpenseFromParticipationsAndInvestments_26"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_DisclosureOfIncomeExpenseFromParticipationsAndInvestments" xlink:label="loc_INT_DisclosureOfIncomeExpenseFromParticipationsAndInvestments_27"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_EarningsBeforeInterestAndTax" xlink:label="loc_INT_EarningsBeforeInterestAndTax_28"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_EarningsBeforeInterestAndTax" xlink:label="loc_INT_EarningsBeforeInterestAndTax_29"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_EarningsBeforeInterestAndTax" xlink:label="loc_INT_EarningsBeforeInterestAndTax_30"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_EarningsBeforeInterestAndTax" xlink:label="loc_INT_EarningsBeforeInterestAndTax_31"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_GainsLossesOnDisposalsOfAssetsAndReversalOfImpairmentLossImpairmentLossRecognisedInProfitOrLoss" xlink:label="loc_INT_GainsLossesOnDisposalsOfAssetsAndReversalOfImpairmentLossImpairmentLossRecognisedInProfitOrLoss_32"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_GainsLossesOnDisposalsOfAssetsAndReversalOfImpairmentLossImpairmentLossRecognisedInProfitOrLoss" xlink:label="loc_INT_GainsLossesOnDisposalsOfAssetsAndReversalOfImpairmentLossImpairmentLossRecognisedInProfitOrLoss_33"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_IncreaseDecreaseThroughAdjustmentsOnNetMonetaryPosition" xlink:label="loc_INT_IncreaseDecreaseThroughAdjustmentsOnNetMonetaryPosition_34"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_IncreaseDecreaseThroughAdjustmentsOnNetMonetaryPosition" xlink:label="loc_INT_IncreaseDecreaseThroughAdjustmentsOnNetMonetaryPosition_35"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_IncreaseDecreaseThroughFairValueMeasurementOfAcquisitionConsiderationEquity" xlink:label="loc_INT_IncreaseDecreaseThroughFairValueMeasurementOfAcquisitionConsiderationEquity_36"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_IncreaseDecreaseThroughFairValueMeasurementOfAcquisitionConsiderationEquity" xlink:label="loc_INT_IncreaseDecreaseThroughFairValueMeasurementOfAcquisitionConsiderationEquity_37"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_IncreaseDecreaseThroughReductionOfSubsidiarysIssuedCapitalAttributableToNonControllingInterests" xlink:label="loc_INT_IncreaseDecreaseThroughReductionOfSubsidiarysIssuedCapitalAttributableToNonControllingInterests_38"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_IncreaseDecreaseThroughReductionOfSubsidiarysIssuedCapitalAttributableToNonControllingInterests" xlink:label="loc_INT_IncreaseDecreaseThroughReductionOfSubsidiarysIssuedCapitalAttributableToNonControllingInterests_39"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_IncreaseDecreaseThroughTransferToExchangeDifferencesOnTranslationReserveEquity" xlink:label="loc_INT_IncreaseDecreaseThroughTransferToExchangeDifferencesOnTranslationReserveEquity_40"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_IncreaseDecreaseThroughTransferToExchangeDifferencesOnTranslationReserveEquity" xlink:label="loc_INT_IncreaseDecreaseThroughTransferToExchangeDifferencesOnTranslationReserveEquity_41"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_InvestmentIncomeExpense" xlink:label="loc_INT_InvestmentIncomeExpense_42"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_InvestmentIncomeExpense" xlink:label="loc_INT_InvestmentIncomeExpense_43"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_InvestmentsInJointVenturesAndAssociates" xlink:label="loc_INT_InvestmentsInJointVenturesAndAssociates_44"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_InvestmentsInJointVenturesAndAssociates" xlink:label="loc_INT_InvestmentsInJointVenturesAndAssociates_45"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_LoansToSubsidiaries" xlink:label="loc_INT_LoansToSubsidiaries_46"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_LoansToSubsidiaries" xlink:label="loc_INT_LoansToSubsidiaries_47"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslationOfInvestmentAccountedForUsingEquityMethod" xlink:label="loc_INT_OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslationOfInvestmentAccountedForUsingEquityMethod_48"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslationOfInvestmentAccountedForUsingEquityMethod" xlink:label="loc_INT_OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslationOfInvestmentAccountedForUsingEquityMethod_49"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslationOtherThanInvestmentAccountedForUsingEquityMethod" xlink:label="loc_INT_OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslationOtherThanInvestmentAccountedForUsingEquityMethod_50"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslationOtherThanInvestmentAccountedForUsingEquityMethod" xlink:label="loc_INT_OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslationOtherThanInvestmentAccountedForUsingEquityMethod_51"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRemeasurementOfDefinedBenefitPlansInvestmentAccountedForUsingEquityMethod" xlink:label="loc_INT_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRemeasurementOfDefinedBenefitPlansInvestmentAccountedForUsingEquityMethod_52"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRemeasurementOfDefinedBenefitPlansInvestmentAccountedForUsingEquityMethod" xlink:label="loc_INT_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRemeasurementOfDefinedBenefitPlansInvestmentAccountedForUsingEquityMethod_53"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlansOtherThanInvestmentAccountedForUsingEquityMethod" xlink:label="loc_INT_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlansOtherThanInvestmentAccountedForUsingEquityMethod_54"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlansOtherThanInvestmentAccountedForUsingEquityMethod" xlink:label="loc_INT_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlansOtherThanInvestmentAccountedForUsingEquityMethod_55"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_PaymentsForExpenseOfRestructuringActivitiesClassifiedAsFinancingActivities" xlink:label="loc_INT_PaymentsForExpenseOfRestructuringActivitiesClassifiedAsFinancingActivities_56"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_PaymentsForExpenseOfRestructuringActivitiesClassifiedAsFinancingActivities" xlink:label="loc_INT_PaymentsForExpenseOfRestructuringActivitiesClassifiedAsFinancingActivities_57"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_PaymentsForExpenseOfRestructuringActivitiesClassifiedAsFinancingActivities" xlink:label="loc_INT_PaymentsForExpenseOfRestructuringActivitiesClassifiedAsFinancingActivities_58"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_PaymentsOfTransactionCostsRelatedToIssuanceOfDebtInstruments" xlink:label="loc_INT_PaymentsOfTransactionCostsRelatedToIssuanceOfDebtInstruments_59"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_PaymentsOfTransactionCostsRelatedToIssuanceOfDebtInstruments" xlink:label="loc_INT_PaymentsOfTransactionCostsRelatedToIssuanceOfDebtInstruments_60"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_ProceedsFromSaleOrPaymentsToIssueOfTreasuryShares" xlink:label="loc_INT_ProceedsFromSaleOrPaymentsToIssueOfTreasuryShares_61"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_ProceedsFromSaleOrPaymentsToIssueOfTreasuryShares" xlink:label="loc_INT_ProceedsFromSaleOrPaymentsToIssueOfTreasuryShares_62"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_ProfitLossBeforeTaxContinuingOperations" xlink:label="loc_INT_ProfitLossBeforeTaxContinuingOperations_63"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_ProfitLossBeforeTaxContinuingOperations" xlink:label="loc_INT_ProfitLossBeforeTaxContinuingOperations_64"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_ProfitLossBeforeTaxContinuingOperations" xlink:label="loc_INT_ProfitLossBeforeTaxContinuingOperations_65"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_ProfitLossBeforeTaxDiscontinuedOperations" xlink:label="loc_INT_ProfitLossBeforeTaxDiscontinuedOperations_66"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_ProfitLossBeforeTaxDiscontinuedOperations" xlink:label="loc_INT_ProfitLossBeforeTaxDiscontinuedOperations_67"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_ReductionOfSubsidiarysIssuedCapitalAttributableToNonControllingInterestsClassifiedAsFinancingActivities" xlink:label="loc_INT_ReductionOfSubsidiarysIssuedCapitalAttributableToNonControllingInterestsClassifiedAsFinancingActivities_68"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_ReductionOfSubsidiarysIssuedCapitalAttributableToNonControllingInterestsClassifiedAsFinancingActivities" xlink:label="loc_INT_ReductionOfSubsidiarysIssuedCapitalAttributableToNonControllingInterestsClassifiedAsFinancingActivities_69"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_ShortTermBorrowingsAndCurrentLeaseLiabilities" xlink:label="loc_INT_ShortTermBorrowingsAndCurrentLeaseLiabilities_70"/>
    <loc xlink:type="locator" xlink:href="213800XNTZ8P8L74HM35-2025-12-31.xsd#INT_ShortTermBorrowingsAndCurrentLeaseLiabilities" xlink:label="loc_INT_ShortTermBorrowingsAndCurrentLeaseLiabilities_71"/>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/terseLabel" xlink:label="lab_ifrs-full_AdjustmentsForFinanceIncomeCost_1" xml:lang="en">Adjustments for finance income (cost)</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_CashFlowsFromUsedInFinancingActivities_1" xml:lang="en">Cash flows from (used in) financing activities</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_CashFlowsFromUsedInInvestingActivities_1" xml:lang="en">Cash flows from (used in) investing activities</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_CashFlowsFromUsedInOperatingActivities_1" xml:lang="en">Cash flows from (used in) operating activities</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_1" xml:lang="en">Increase (decrease) in cash and cash equivalents before effect of exchange rate changes</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/terseLabel" xlink:label="lab_ifrs-full_ProfitLossAttributableToNoncontrollingInterests_0" xml:lang="en">Profit Loss Attributable To Non controlling Interests</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_ProfitLossAttributableToNoncontrollingInterests_2" xml:lang="en">Profit Loss Attributable To Non controlling Interests</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_ProfitLossAttributableToOwnersOfParent_1" xml:lang="en">Profit (loss), attributable to owners of parent</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets_1" xml:lang="en">Purchase of property, plant and equipment, intangible assets other than goodwill, investment property and other non-current assets</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/terseLabel" xlink:label="lab_ifrs-full_PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets_2" xml:lang="en">Purchase of property, plant and equipment, intangible assets other than goodwill, investment property and other non-current assets.</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_INT_AdjustmentsForExpenseOfRestructuringActivities_0" xml:lang="en">Προσαρμογές για έξοδα αναδιοργάνωσης</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_INT_AdjustmentsForExpenseOfRestructuringActivities_2" xml:lang="en">Adjustments For Expense Of Restructuring Activities</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_INT_AdjustmentsForGainsLossesOnNetMonetaryPosition_0" xml:lang="en">Προσαρμογές για (Κέρδη) / ζημιές στην Καθαρή Χρηματική Θέση</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_INT_AdjustmentsForGainsLossesOnNetMonetaryPosition_2" xml:lang="en">Adjustments For Gains Losses On Net Monetary Position</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_INT_AdjustmentsForGainsLossesOnNetMonetaryPosition_4" xml:lang="en">Adjustments For Gains Losses On Net Monetary Position</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/terseLabel" xlink:label="lab_INT_AdjustmentsForGainsLossesOnNetMonetaryPosition_5" xml:lang="en">Adjustments For Gains Losses On Net Monetary Position</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_INT_AdjustmentsForInvestmentIncome_0" xml:lang="en">Προσαρμογές για έσοδα από επενδύσεις</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_INT_AdjustmentsForInvestmentIncome_2" xml:lang="en">Adjustments For Investment Income</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_INT_AdjustmentsForInvestmentIncome_4" xml:lang="en">Adjustments For Investment Income</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_INT_CashFlowsFromUsedInInvestments_0" xml:lang="en">Ταμειακές ροές από (χρησιμοποιημένες) επενδύσεις</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_INT_CashFlowsFromUsedInInvestments_2" xml:lang="en">Cash Flows From Used In Investments</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_INT_DescriptionOfAccountingPolicyForOtherNoncurrentLiabilities_0" xml:lang="en">Η περιγραφή της λογιστικής πολιτικής της οικονομικής οντότητας για τις άλλες μακροπρόθεσμες υποχρεώσεις.</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_INT_DescriptionOfAccountingPolicyForOtherNoncurrentLiabilities_2" xml:lang="en">Description Of Accounting Policy For Other Noncurrent Liabilities</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_INT_DisclosureOfGainOrLossesFromAssetsDisposalImpairmentLossWriteOffOfAssets_0" xml:lang="en">Η πλήρης γνωστοποίηση για κέρδη/(ζημίες) από πώληση παγίων, ζημίες απομείωσης και διαγραφής παγίων.</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_INT_DisclosureOfGainOrLossesFromAssetsDisposalImpairmentLossWriteOffOfAssets_2" xml:lang="en">Disclosure Of Gain Or Losses From Assets Disposal Impairment Loss Write Off Of Assets</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_INT_DisclosureOfIncomeExpenseFromParticipationsAndInvestments_0" xml:lang="en">Η πλήρης γνωστοποίηση για έσοδα/(έξοδα) συμμετοχών και χρεογράφων.</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_INT_DisclosureOfIncomeExpenseFromParticipationsAndInvestments_2" xml:lang="en">Disclosure Of Income Expense From Participations And Investments</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_INT_EarningsBeforeInterestAndTax_1" xml:lang="en">Earnings Before Interest And Tax</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_INT_EarningsBeforeInterestAndTax_3" xml:lang="en">Earnings Before Interest And Tax</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/terseLabel" xlink:label="lab_INT_EarningsBeforeInterestAndTax_4" xml:lang="en">Earnings Before Interest And Tax</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_INT_EarningsBeforeInterestAndTax_6" xml:lang="en">Earnings Before Interest And Tax</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_INT_GainsLossesOnDisposalsOfAssetsAndReversalOfImpairmentLossImpairmentLossRecognisedInProfitOrLoss_0" xml:lang="en">Gains Losses On Disposals Of Assets And Reversal Of Impairment Loss Impairment Loss Recognised In Profit Or Loss</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_INT_GainsLossesOnDisposalsOfAssetsAndReversalOfImpairmentLossImpairmentLossRecognisedInProfitOrLoss_2" xml:lang="en">Gains Losses On Disposals Of Assets And Reversal Of Impairment Loss Impairment Loss Recognised In Profit Or Loss</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_INT_IncreaseDecreaseThroughAdjustmentsOnNetMonetaryPosition_0" xml:lang="en">Αύξηση (μείωση) μέσω προσαρμογών στην καθαρή νομισματική θέση</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_INT_IncreaseDecreaseThroughAdjustmentsOnNetMonetaryPosition_2" xml:lang="en">Increase Decrease Through Adjustments On Net Monetary Position</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_INT_IncreaseDecreaseThroughFairValueMeasurementOfAcquisitionConsiderationEquity_0" xml:lang="en">Increase decrease through fair value measurement of acquisition consideration, Equity</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_INT_IncreaseDecreaseThroughFairValueMeasurementOfAcquisitionConsiderationEquity_1" xml:lang="en">Increase Decrease Through Fair Value Measurement Of Acquisition Consideration, Equity</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_INT_IncreaseDecreaseThroughReductionOfSubsidiarysIssuedCapitalAttributableToNonControllingInterests_0" xml:lang="en">Αύξηση (Μείωση) μέσω της μείωσης του εκδοθέντος κεφαλαίου της θυγατρικής που αναλογεί σε μη ελέγχουσες συμμετοχές</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_INT_IncreaseDecreaseThroughReductionOfSubsidiarysIssuedCapitalAttributableToNonControllingInterests_2" xml:lang="en">Increase (Decrease) Through Reduction Of Subsidiary's Issued Capital Attributable To Non Controlling Interests</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_INT_IncreaseDecreaseThroughTransferToExchangeDifferencesOnTranslationReserveEquity_1" xml:lang="en">The amount of increase (decrease) through transfer to exchange differences on translation reserve.</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_INT_IncreaseDecreaseThroughTransferToExchangeDifferencesOnTranslationReserveEquity_3" xml:lang="en">Increase (Decrease) Through Transfer To Exchange Differences On Translation Reserve, Equity</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_INT_InvestmentIncomeExpense_0" xml:lang="en">Έσοδα από επενδύσεις (έξοδο)</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_INT_InvestmentIncomeExpense_2" xml:lang="en">Investment Income Expense</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_INT_InvestmentsInJointVenturesAndAssociates_1" xml:lang="en">Investments In Joint Ventures And Associates</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_INT_InvestmentsInJointVenturesAndAssociates_3" xml:lang="en">Investments In Joint Ventures And Associates</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_INT_LoansToSubsidiaries_0" xml:lang="en">Δάνεια σε θυγατρικές</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_INT_LoansToSubsidiaries_2" xml:lang="en">Loans To Subsidiaries</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_INT_OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslationOfInvestmentAccountedForUsingEquityMethod_0" xml:lang="en">Λοιπά συνολικά έσοδα, μετά την αφαίρεση του φόρου, συναλλαγματικές διαφορές κατά τη μετατροπή, Επενδύσεις που λογιστικοποιούνται με τη μέθοδο της καθαρής θέσης</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_INT_OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslationOfInvestmentAccountedForUsingEquityMethod_2" xml:lang="en">Other Comprehensive Income Net Of Tax Exchange Differences On Translation Of Investment Accounted For Using Equity Method</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_INT_OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslationOtherThanInvestmentAccountedForUsingEquityMethod_0" xml:lang="en">Λοιπά συνολικά έσοδα, μετά την αφαίρεση του φόρου, συναλλαγματικές διαφορές κατά τη μετατροπή, άλλο από Επενδύσεις που λογιστικοποιούνται με τη μέθοδο της καθαρής θέσης</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_INT_OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslationOtherThanInvestmentAccountedForUsingEquityMethod_2" xml:lang="en">Other Comprehensive Income Net Of Tax Exchange Differences On Translation Other Than Investment Accounted For Using Equity Method</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_INT_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRemeasurementOfDefinedBenefitPlansInvestmentAccountedForUsingEquityMethod_0" xml:lang="en">Λοιπά συνολικά έσοδα, μετά την αφαίρεση του φόρου, κέρδη (ζημίες) από εκ νέου επιμετρήσεις προγραμμάτων καθορισμένων παροχών, Επενδύσεις που λογιστικοποιούνται με τη μέθοδο της καθαρής θέσης</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_INT_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRemeasurementOfDefinedBenefitPlansInvestmentAccountedForUsingEquityMethod_2" xml:lang="en">Other Comprehensive Income Net Of Tax Gains Losses On Remeasurement Of Defined Benefit Plans Investment Accounted For Using Equity Method</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_INT_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlansOtherThanInvestmentAccountedForUsingEquityMethod_0" xml:lang="en">Λοιπά συνολικά έσοδα, μετά την αφαίρεση του φόρου, κέρδη (ζημίες) από εκ νέου επιμετρήσεις προγραμμάτων καθορισμένων παροχών, άλλο από Επενδύσεις που λογιστικοποιούνται με τη μέθοδο της καθαρής θέσης</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_INT_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlansOtherThanInvestmentAccountedForUsingEquityMethod_2" xml:lang="en">Other Comprehensive Income Net Of Tax Gains Losses On Remeasurements Of Defined Benefit Plans Other Than Investment Accounted For Using Equity Method</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_INT_PaymentsForExpenseOfRestructuringActivitiesClassifiedAsFinancingActivities_0" xml:lang="en">Πληρωμές για δαπάνες δραστηριοτήτων αναδιάρθρωσης, ταξινομημένες ως χρηματοδοτικές δραστηριότητες</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_INT_PaymentsForExpenseOfRestructuringActivitiesClassifiedAsFinancingActivities_3" xml:lang="en">Payments For Expense Of Restructuring Activities Classified As Financing Activities</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/terseLabel" xlink:label="lab_INT_PaymentsForExpenseOfRestructuringActivitiesClassifiedAsFinancingActivities_4" xml:lang="en">Payments For Expense Of Restructuring Activities Classified As Financing Activities</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_INT_PaymentsOfTransactionCostsRelatedToIssuanceOfDebtInstruments_0" xml:lang="en">Δαπάνες έκδοσης ομολογιακών δανείων</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_INT_PaymentsOfTransactionCostsRelatedToIssuanceOfDebtInstruments_2" xml:lang="en">Payments Of Transaction Costs Related To Issuance Of Debt Instruments</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_INT_ProceedsFromSaleOrPaymentsToIssueOfTreasuryShares_1" xml:lang="en">The amount of proceeds from sale or payments to issue of treasury shares</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_INT_ProceedsFromSaleOrPaymentsToIssueOfTreasuryShares_3" xml:lang="en">Proceeds From Sale Or Payments To Issue Of Treasury Shares</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_INT_ProfitLossBeforeTaxContinuingOperations_0" xml:lang="en">Κέρδος (ζημιά) προ φόρων, συνεχιζόμενες δραστηριότητες</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_INT_ProfitLossBeforeTaxContinuingOperations_2" xml:lang="en">Profit Loss Before Tax Continuing Operations</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_INT_ProfitLossBeforeTaxContinuingOperations_4" xml:lang="en">Profit (loss) before tax, continuing operations</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_INT_ProfitLossBeforeTaxDiscontinuedOperations_0" xml:lang="en">Κέρδος (ζημιά) προ φόρων, διακοπείσες δραστηριότητες</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_INT_ProfitLossBeforeTaxDiscontinuedOperations_2" xml:lang="en">Profit Loss Before Tax Discontinued Operations</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_INT_ReductionOfSubsidiarysIssuedCapitalAttributableToNonControllingInterestsClassifiedAsFinancingActivities_0" xml:lang="en">Επιστροφή του μετοχικού κεφαλαίου της θυγατρικής που αναλογεί σε μη ελέγχουσες συμμετοχές, που κατατάσσονται ως χρηματοδοτικές δραστηριότητες</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_INT_ReductionOfSubsidiarysIssuedCapitalAttributableToNonControllingInterestsClassifiedAsFinancingActivities_2" xml:lang="en">Reduction Of Subsidiarys Issued Capital Attributable To Non Controlling Interests Classified As Financing Activities</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_INT_ShortTermBorrowingsAndCurrentLeaseLiabilities_0" xml:lang="en">Τρέχουσες δανειοληπτικές πράξεις και βραχυπρόθεσμες υποχρεώσεις από μισθώσεις</label>
    <label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_INT_ShortTermBorrowingsAndCurrentLeaseLiabilities_2" xml:lang="en">Short Term Borrowings And Current Lease Liabilities</label>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_AdjustmentsForFinanceIncomeCost_1" xlink:to="lab_ifrs-full_AdjustmentsForFinanceIncomeCost_1"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities_2" xlink:to="lab_ifrs-full_CashFlowsFromUsedInFinancingActivities_1"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities_3" xlink:to="lab_ifrs-full_CashFlowsFromUsedInInvestingActivities_1"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities_4" xlink:to="lab_ifrs-full_CashFlowsFromUsedInOperatingActivities_1"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_5" xlink:to="lab_ifrs-full_IncreaseDecreaseInCashAndCashEquivalentsBeforeEffectOfExchangeRateChanges_1"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_ProfitLossAttributableToNoncontrollingInterests_6" xlink:to="lab_ifrs-full_ProfitLossAttributableToNoncontrollingInterests_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_ProfitLossAttributableToNoncontrollingInterests_7" xlink:to="lab_ifrs-full_ProfitLossAttributableToNoncontrollingInterests_2"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_ProfitLossAttributableToOwnersOfParent_8" xlink:to="lab_ifrs-full_ProfitLossAttributableToOwnersOfParent_1"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets_9" xlink:to="lab_ifrs-full_PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets_1"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets_10" xlink:to="lab_ifrs-full_PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets_2"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_AdjustmentsForExpenseOfRestructuringActivities_11" xlink:to="lab_INT_AdjustmentsForExpenseOfRestructuringActivities_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_AdjustmentsForExpenseOfRestructuringActivities_12" xlink:to="lab_INT_AdjustmentsForExpenseOfRestructuringActivities_2"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_AdjustmentsForGainsLossesOnNetMonetaryPosition_13" xlink:to="lab_INT_AdjustmentsForGainsLossesOnNetMonetaryPosition_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_AdjustmentsForGainsLossesOnNetMonetaryPosition_14" xlink:to="lab_INT_AdjustmentsForGainsLossesOnNetMonetaryPosition_2"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_AdjustmentsForGainsLossesOnNetMonetaryPosition_15" xlink:to="lab_INT_AdjustmentsForGainsLossesOnNetMonetaryPosition_4"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_AdjustmentsForGainsLossesOnNetMonetaryPosition_16" xlink:to="lab_INT_AdjustmentsForGainsLossesOnNetMonetaryPosition_5"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_AdjustmentsForInvestmentIncome_17" xlink:to="lab_INT_AdjustmentsForInvestmentIncome_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_AdjustmentsForInvestmentIncome_18" xlink:to="lab_INT_AdjustmentsForInvestmentIncome_2"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_AdjustmentsForInvestmentIncome_19" xlink:to="lab_INT_AdjustmentsForInvestmentIncome_4"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_CashFlowsFromUsedInInvestments_20" xlink:to="lab_INT_CashFlowsFromUsedInInvestments_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_CashFlowsFromUsedInInvestments_21" xlink:to="lab_INT_CashFlowsFromUsedInInvestments_2"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_DescriptionOfAccountingPolicyForOtherNoncurrentLiabilities_22" xlink:to="lab_INT_DescriptionOfAccountingPolicyForOtherNoncurrentLiabilities_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_DescriptionOfAccountingPolicyForOtherNoncurrentLiabilities_23" xlink:to="lab_INT_DescriptionOfAccountingPolicyForOtherNoncurrentLiabilities_2"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_DisclosureOfGainOrLossesFromAssetsDisposalImpairmentLossWriteOffOfAssets_24" xlink:to="lab_INT_DisclosureOfGainOrLossesFromAssetsDisposalImpairmentLossWriteOffOfAssets_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_DisclosureOfGainOrLossesFromAssetsDisposalImpairmentLossWriteOffOfAssets_25" xlink:to="lab_INT_DisclosureOfGainOrLossesFromAssetsDisposalImpairmentLossWriteOffOfAssets_2"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_DisclosureOfIncomeExpenseFromParticipationsAndInvestments_26" xlink:to="lab_INT_DisclosureOfIncomeExpenseFromParticipationsAndInvestments_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_DisclosureOfIncomeExpenseFromParticipationsAndInvestments_27" xlink:to="lab_INT_DisclosureOfIncomeExpenseFromParticipationsAndInvestments_2"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_EarningsBeforeInterestAndTax_28" xlink:to="lab_INT_EarningsBeforeInterestAndTax_1"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_EarningsBeforeInterestAndTax_29" xlink:to="lab_INT_EarningsBeforeInterestAndTax_3"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_EarningsBeforeInterestAndTax_30" xlink:to="lab_INT_EarningsBeforeInterestAndTax_4"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_EarningsBeforeInterestAndTax_31" xlink:to="lab_INT_EarningsBeforeInterestAndTax_6"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_GainsLossesOnDisposalsOfAssetsAndReversalOfImpairmentLossImpairmentLossRecognisedInProfitOrLoss_32" xlink:to="lab_INT_GainsLossesOnDisposalsOfAssetsAndReversalOfImpairmentLossImpairmentLossRecognisedInProfitOrLoss_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_GainsLossesOnDisposalsOfAssetsAndReversalOfImpairmentLossImpairmentLossRecognisedInProfitOrLoss_33" xlink:to="lab_INT_GainsLossesOnDisposalsOfAssetsAndReversalOfImpairmentLossImpairmentLossRecognisedInProfitOrLoss_2"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_IncreaseDecreaseThroughAdjustmentsOnNetMonetaryPosition_34" xlink:to="lab_INT_IncreaseDecreaseThroughAdjustmentsOnNetMonetaryPosition_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_IncreaseDecreaseThroughAdjustmentsOnNetMonetaryPosition_35" xlink:to="lab_INT_IncreaseDecreaseThroughAdjustmentsOnNetMonetaryPosition_2"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_IncreaseDecreaseThroughFairValueMeasurementOfAcquisitionConsiderationEquity_36" xlink:to="lab_INT_IncreaseDecreaseThroughFairValueMeasurementOfAcquisitionConsiderationEquity_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_IncreaseDecreaseThroughFairValueMeasurementOfAcquisitionConsiderationEquity_37" xlink:to="lab_INT_IncreaseDecreaseThroughFairValueMeasurementOfAcquisitionConsiderationEquity_1"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_IncreaseDecreaseThroughReductionOfSubsidiarysIssuedCapitalAttributableToNonControllingInterests_38" xlink:to="lab_INT_IncreaseDecreaseThroughReductionOfSubsidiarysIssuedCapitalAttributableToNonControllingInterests_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_IncreaseDecreaseThroughReductionOfSubsidiarysIssuedCapitalAttributableToNonControllingInterests_39" xlink:to="lab_INT_IncreaseDecreaseThroughReductionOfSubsidiarysIssuedCapitalAttributableToNonControllingInterests_2"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_IncreaseDecreaseThroughTransferToExchangeDifferencesOnTranslationReserveEquity_40" xlink:to="lab_INT_IncreaseDecreaseThroughTransferToExchangeDifferencesOnTranslationReserveEquity_1"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_IncreaseDecreaseThroughTransferToExchangeDifferencesOnTranslationReserveEquity_41" xlink:to="lab_INT_IncreaseDecreaseThroughTransferToExchangeDifferencesOnTranslationReserveEquity_3"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_InvestmentIncomeExpense_42" xlink:to="lab_INT_InvestmentIncomeExpense_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_InvestmentIncomeExpense_43" xlink:to="lab_INT_InvestmentIncomeExpense_2"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_InvestmentsInJointVenturesAndAssociates_44" xlink:to="lab_INT_InvestmentsInJointVenturesAndAssociates_1"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_InvestmentsInJointVenturesAndAssociates_45" xlink:to="lab_INT_InvestmentsInJointVenturesAndAssociates_3"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_LoansToSubsidiaries_46" xlink:to="lab_INT_LoansToSubsidiaries_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_LoansToSubsidiaries_47" xlink:to="lab_INT_LoansToSubsidiaries_2"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslationOfInvestmentAccountedForUsingEquityMethod_48" xlink:to="lab_INT_OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslationOfInvestmentAccountedForUsingEquityMethod_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslationOfInvestmentAccountedForUsingEquityMethod_49" xlink:to="lab_INT_OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslationOfInvestmentAccountedForUsingEquityMethod_2"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslationOtherThanInvestmentAccountedForUsingEquityMethod_50" xlink:to="lab_INT_OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslationOtherThanInvestmentAccountedForUsingEquityMethod_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslationOtherThanInvestmentAccountedForUsingEquityMethod_51" xlink:to="lab_INT_OtherComprehensiveIncomeNetOfTaxExchangeDifferencesOnTranslationOtherThanInvestmentAccountedForUsingEquityMethod_2"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRemeasurementOfDefinedBenefitPlansInvestmentAccountedForUsingEquityMethod_52" xlink:to="lab_INT_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRemeasurementOfDefinedBenefitPlansInvestmentAccountedForUsingEquityMethod_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRemeasurementOfDefinedBenefitPlansInvestmentAccountedForUsingEquityMethod_53" xlink:to="lab_INT_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRemeasurementOfDefinedBenefitPlansInvestmentAccountedForUsingEquityMethod_2"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlansOtherThanInvestmentAccountedForUsingEquityMethod_54" xlink:to="lab_INT_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlansOtherThanInvestmentAccountedForUsingEquityMethod_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlansOtherThanInvestmentAccountedForUsingEquityMethod_55" xlink:to="lab_INT_OtherComprehensiveIncomeNetOfTaxGainsLossesOnRemeasurementsOfDefinedBenefitPlansOtherThanInvestmentAccountedForUsingEquityMethod_2"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_PaymentsForExpenseOfRestructuringActivitiesClassifiedAsFinancingActivities_56" xlink:to="lab_INT_PaymentsForExpenseOfRestructuringActivitiesClassifiedAsFinancingActivities_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_PaymentsForExpenseOfRestructuringActivitiesClassifiedAsFinancingActivities_57" xlink:to="lab_INT_PaymentsForExpenseOfRestructuringActivitiesClassifiedAsFinancingActivities_3"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_PaymentsForExpenseOfRestructuringActivitiesClassifiedAsFinancingActivities_58" xlink:to="lab_INT_PaymentsForExpenseOfRestructuringActivitiesClassifiedAsFinancingActivities_4"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_PaymentsOfTransactionCostsRelatedToIssuanceOfDebtInstruments_59" xlink:to="lab_INT_PaymentsOfTransactionCostsRelatedToIssuanceOfDebtInstruments_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_PaymentsOfTransactionCostsRelatedToIssuanceOfDebtInstruments_60" xlink:to="lab_INT_PaymentsOfTransactionCostsRelatedToIssuanceOfDebtInstruments_2"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_ProceedsFromSaleOrPaymentsToIssueOfTreasuryShares_61" xlink:to="lab_INT_ProceedsFromSaleOrPaymentsToIssueOfTreasuryShares_1"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_ProceedsFromSaleOrPaymentsToIssueOfTreasuryShares_62" xlink:to="lab_INT_ProceedsFromSaleOrPaymentsToIssueOfTreasuryShares_3"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_ProfitLossBeforeTaxContinuingOperations_63" xlink:to="lab_INT_ProfitLossBeforeTaxContinuingOperations_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_ProfitLossBeforeTaxContinuingOperations_64" xlink:to="lab_INT_ProfitLossBeforeTaxContinuingOperations_2"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_ProfitLossBeforeTaxContinuingOperations_65" xlink:to="lab_INT_ProfitLossBeforeTaxContinuingOperations_4"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_ProfitLossBeforeTaxDiscontinuedOperations_66" xlink:to="lab_INT_ProfitLossBeforeTaxDiscontinuedOperations_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_ProfitLossBeforeTaxDiscontinuedOperations_67" xlink:to="lab_INT_ProfitLossBeforeTaxDiscontinuedOperations_2"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_ReductionOfSubsidiarysIssuedCapitalAttributableToNonControllingInterestsClassifiedAsFinancingActivities_68" xlink:to="lab_INT_ReductionOfSubsidiarysIssuedCapitalAttributableToNonControllingInterestsClassifiedAsFinancingActivities_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_ReductionOfSubsidiarysIssuedCapitalAttributableToNonControllingInterestsClassifiedAsFinancingActivities_69" xlink:to="lab_INT_ReductionOfSubsidiarysIssuedCapitalAttributableToNonControllingInterestsClassifiedAsFinancingActivities_2"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_ShortTermBorrowingsAndCurrentLeaseLiabilities_70" xlink:to="lab_INT_ShortTermBorrowingsAndCurrentLeaseLiabilities_0"/>
    <labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_INT_ShortTermBorrowingsAndCurrentLeaseLiabilities_71" xlink:to="lab_INT_ShortTermBorrowingsAndCurrentLeaseLiabilities_2"/>
  </labelLink>
</linkbase>